
- if show_unlimited_members_during_trial_alert?(group)
  %div{ class: [container_class, @content_class, 'gl-pt-5!'] }
    = render Pajamas::AlertComponent.new(title: s_('UnlimitedMembersDuringTrialAlert|Get the most out of your trial with space for more members'),
      alert_options: { class: 'js-unlimited-members-during-trial-alert',
        data: { feature_id: ::EE::Users::GroupCalloutsHelper::UNLIMITED_MEMBERS_DURING_TRIAL_ALERT,
                               dismiss_endpoint: group_callouts_path,
                               group_id: group.id,
                               testid: 'unlimited-members-during-trial-alert' } },
      close_button_options: { data: { testid: 'hide-unlimited-members-during-trial-alert' }}) do |c|
      = c.body do
        = s_("UnlimitedMembersDuringTrialAlert|During your trial, invite as many members as you like to %{group} to collaborate with you.") % { group: group.name }
        = n_("When your trial ends, you'll have a maximum of %d member on the Free tier, or you can get more by upgrading to a paid tier.", "When your trial ends, you'll have a maximum of %d members on the Free tier, or you can get more by upgrading to a paid tier.", ::Namespaces::FreeUserCap.dashboard_limit) % ::Namespaces::FreeUserCap.dashboard_limit
      = c.actions do
        = render Pajamas::ButtonComponent.new(href: group_billings_path(group), variant: 'confirm') do
          = s_('UnlimitedMembersDuringTrialAlert|Explore paid plans')
